RubyGems Navigation menu

yalab-ruby-ods 0.0.0

This is using OpenOffice SpreadSheet document file via ruby

Gemfile
          gem 'yalab-ruby-ods', '~> 0.0.0'
  
  
  
  
  
  
  

install
          gem install yalab-ruby-ods
  
  
  
  
  
  
  

Authors:

  • yalab

Owners:

Total downloads 2,140

For this version 2,140

Required Ruby Version: None

Links:

Versions:

  1. 0.0.0 - November 26, 2009 (19 KB)